Public Member Functions | Public Attributes | List of all members
libetonyek::IWORKDurationFormat Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKDurationFormat ()

## Public Attributes
std::string | m_format

## Constructor & Destructor Documentation

## ◆ IWORKDurationFormat()

libetonyek::IWORKDurationFormat::IWORKDurationFormat | ( |  | ) |

## Member Data Documentation

## ◆ m_format

std::string libetonyek::IWORKDurationFormat::m_format

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp